uuid: fb5c3308-e979-4880-9d8b-56791136bd86
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_featured_content
field_name: field_featured_content
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
